# V1Taint


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**effect** | **str** |  | [optional] 
**key** | **str** |  | [optional] 
**time_added** | **datetime** |  | [optional] 
**value** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.v1_taint import V1Taint

# TODO update the JSON string below
json = "{}"
# create an instance of V1Taint from a JSON string
v1_taint_instance = V1Taint.from_json(json)
# print the JSON string representation of the object
print(V1Taint.to_json())

# convert the object into a dict
v1_taint_dict = v1_taint_instance.to_dict()
# create an instance of V1Taint from a dict
v1_taint_from_dict = V1Taint.from_dict(v1_taint_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


